Subject: 320x400 VGA driver?

From: Yueshi <[email-masked]>
Date: Tue, 26 Apr 94 18:47:01 MESZ

Dear members of the discussion list,

It is understandable that a SVGA driver development for Rend386 is difficult
because that there aren't a widely accepted standard of SVGA boards. But why
is only the 320x200 mode used in Rend386? There is a 320x400 mode builded in
every standard VGA board which is used e.g. by Microsoft Flight Simulator 5.
If you are going to develop a SVGA driver for Rend386, I will prefer to make
a 320x400 driver first.

Yueshi Lai
[email-masked]